Bug 246393 - [exp-run] security/nettle: Update to 3.6
Summary: [exp-run] security/nettle: Update to 3.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Ports Framework (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-11 20:39 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2020-05-17 18:13 UTC (History)
1 user (show)

See Also:
antoine: exp-run+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2020-05-11 20:39:05 UTC
Update to 3.6

Changes:        https://git.lysator.liu.se/nettle/nettle/blob/master/NEWS
Comment 1 Antoine Brodin freebsd_committer 2020-05-15 17:46:59 UTC
Exp-run looks fine
Comment 2 commit-hook freebsd_committer 2020-05-16 10:51:34 UTC
A commit references this bug:

Author: sunpoet
Date: Sat May 16 10:51:24 UTC 2020
New revision: 535390
URL: https://svnweb.freebsd.org/changeset/ports/535390

Log:
  Update to 3.6

  Changes:	https://git.lysator.liu.se/nettle/nettle/blob/master/NEWS
  PR:		246393
  Exp-run by:	antoine

Changes:
  head/security/nettle/Makefile
  head/security/nettle/distinfo
  head/security/nettle/pkg-plist
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-05-17 18:13:44 UTC
Committed. Thanks!